DOWNLOAD THE TEAMALERT APP:

TeamAlert på Google Play
Image

Android requires a minimum version of 4.4 (KitKat, API level 19). 
iOS requires an iPhone with a minimum iOS version of 10.

Image

Simpler, when something happens

Image